//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "animations": {
    "animation.zombie_pigman.baby_transform": {
      "loop": true,
      "bones": {
        "body": {
          "position": [ 0.0, -5.0, 0.0 ],
          "scale": 0.8
        },
        "head": {
          "scale": 0.98
        }
      }
    }
  }
}
